[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetTabOrderList

Fill the list with all TabStop controls, recursing into child controls.

## Declaration

Source position: controls.pp line 2428

`public procedure TWinControl.GetTabOrderList(`
`List: TFPList`
`); virtual;`

## Arguments

`List` |  | The list to which the controls shall be added.